TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

EuclideanNorm ( elt-res^rat x ) -> elt-ord^rat

### Description

<shortdoc> Return the euclidean norm of x. </shortdoc>

### Examples

x_z3z:=IntegerRing(3); x_e1:=Coerce(x_z3z,2); EuclideanNorm(x_e1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack